Package Details: libcec3 3.1.0-1

Git Clone URL: https://aur.archlinux.org/libcec3.git (read-only)
Package Base: libcec3
Description: Pulse-Eight's libcec for the Pulse-Eight USB-CEC adapter
Upstream URL: http://libcec.pulse-eight.com/
Licenses: GPL
Submitter: degeberg
Maintainer: degeberg
Last Packager: degeberg
Votes: 5
Popularity: 0.000000
First Submitted: 2016-11-28 18:57
Last Updated: 2017-02-18 08:13

Latest Comments

vesath commented on 2017-02-16 07:44

Please add git to makedepends.

degeberg commented on 2016-12-31 13:40

Done.

hashworks commented on 2016-12-31 11:28

This builds on armv7h, could you add it?

degeberg commented on 2016-12-06 07:17

I've added the p8-platform as a dependency. I believe that should fix it.

miotatsu commented on 2016-12-06 06:55

CMake Error at src/cec-client/CMakeLists.txt:21 (find_package):
By not providing "Findp8-platform.cmake" in CMAKE_MODULE_PATH this project
has asked CMake to find a package configuration file provided by
"p8-platform", but CMake did not find one.

Could not find a package configuration file provided by "p8-platform" with
any of the following names:

p8-platformConfig.cmake
p8-platform-config.cmake

Add the installation prefix of "p8-platform" to CMAKE_PREFIX_PATH or set
"p8-platform_DIR" to a directory containing one of the above files. If
"p8-platform" provides a separate development package or SDK, be sure it
has been installed.


-- Configuring incomplete, errors occurred!
See also "/home/mio/.cache/pacaur/libcec3/src/libcec/build/CMakeFiles/CMakeOutput.log".
==> ERROR: A failure occurred in build().
Aborting...
:: failed to build libcec3 package(s)